package com.yc.ship.module.trade.service.ota;

import javax.servlet.http.HttpServletRequest;

/**
 * 通用接口
 *
 */
public interface ZshlService {


    String encrypt(String data);

    String decode(String data);


    String doRequest(HttpServletRequest request, Long tenementId, String method, String jsonStr);

}



